API ReferenceLicense Instances
List all license instances
Retrieve a paginated list of license instances across your store.
Retrieve a paginated list of license instances across your store.
GET
header
AuthorizationBearer <API Key>Provide your SellApp API key as a bearer token.
limit?integerNumber of items to return per page.
Range
1 <= value <= 100Default
15page?integerPage number to return.
Range
1 <= valueDefault
1X-STORE?stringStore slug. Required for OAuth access tokens. API keys may omit it to use their current store, or the first accessible store when no current store is selected.
Successful response.
application/json- response
data*array<>links*meta*curl -X GET 'https://sell.app/api/v2/license-key-instances' \ -H 'X-STORE: launch-lab'{ "data": [ { "id": "9ebd37af-2077-42f9-9f88-d96cfc6ef1a8", "license_key_id": 1, "name": "Chloe Davis", "store_id": 1, "created_at": "2025-04-22T20:53:22.000000Z", "updated_at": "2025-04-22T20:53:22.000000Z" } ], "links": { "first": "https://sell.app/api/v2/license-key-instances?page=1", "last": "https://sell.app/api/v2/license-key-instances?page=1", "prev": null, "next": null }, "meta": { "current_page": 1, "from": 1, "last_page": 1, "path": "https://sell.app/api/v2/license-key-instances", "per_page": 15, "to": 1, "total": 1, "links": [ { "url": null, "label": "« Previous", "active": false }, { "url": "https://sell.app/api/v2/license-key-instances?page=1", "label": "1", "active": true }, { "url": null, "label": "Next »", "active": false } ] }}